Subject: Re: Does Green Tea Have Caffeine, or not?

From: [email-masked] (Paul Iannone)
Date: 28 Aug 1995 23:52:14 GMT

In message ID <[email-masked]> on 8/21/95, Steve
Klarer wrote:

: In Chinese Buddhist lore tea is said to have originated when Bodhidharma
: (Japanese Daruma) the First Patriarch of Chinese Ch'an (Japanese Zen,
: Korean Soen) Buddhist kept falling asleep during meditation.  Furious, and
: determined to stay awake, he is said to have cut off his eyelids and
: tossed them to the ground and from them sprung the first tea bush. 

That would have been in around 500 CE, while Chinese historical evidence
dates tea use back to 1200 BCE. But hey, 1,700 years is close.

--Paul  ||  [email-masked]
--